Subject: Re: Va1ium CiAllis Vl-AGRA

From: "Coreen Lassiter" <[email-masked]>
Date: Tue, 12 Apr 2005 21:36:33 -0500

Hello, 

A small, sharp-faced man at a table before and to the right of hi
for you I'm not by nature as bloodthirsty as some of my friends h
of me for your amusement, master mocker.  It was the first sign 
held no communication with them.

he stood, Mr. Blood could see the glinting of the brass cannons
Blood looked at him in surprise.  Then he shrugged.  Faith, I'm

blood the call of the sea was insistent and imperative - those wh
much.  But for his lordship, the fellow from London, he'd ha' han
merciless piratical trade chiefly at the expense of Spain.
presume to take it in the hand of a thief and a pirate, said he
wrist, held out a delicate white hand.

eyeballs rolling in his head, glared maniacally at Captain Blood.

Have a nice day.